/* inter-regular - latin */
@font-face {
  font-family: "Inter-Regular";
  src: url("../assets/fonts/inter-v12-latin-regular.eot"); /* IE9 Compat Modes */
  src:
    local("Inter-Regular"),
    url(../assets/fonts/inter-v12-latin-regular.eot?#iefix) format("embedded-opentype"),
    /* IE6-IE8 */ url(../assets/fonts/inter-v12-latin-regular.woff2) format("woff2"),
    /* Super Modern Browsers */ url(../assets/fonts/inter-v12-latin-regular.woff) format("woff"),
    /* Modern Browsers */ url(../assets/fonts/inter-v12-latin-regular.ttf) format("truetype"),
    /* Safari, Android, iOS */ url(../assets/fonts/inter-v12-latin-regular.svg#Inter) format("svg"); /* Legacy iOS */
}

/* fallback */
@font-face {
  font-family: "Material Icons";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../assets/fonts/material-icons-flUhRq6tzZclQEJ-Vdg-IuiaDsNcIhQ8tQ.woff2) format("woff2");
}

.material-icons {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -moz-font-feature-settings: "liga";
  -moz-osx-font-smoothing: grayscale;
}
